import 'package:flutter/material.dart';

import 'package:provider/provider.dart';

import 'package:pweb/models/wallet.dart';
import 'package:pweb/providers/wallets.dart';


class SendPayoutButton extends StatelessWidget {

  const SendPayoutButton({
    super.key,
  });


  @override
  Widget build(BuildContext context) {
    return ElevatedButton(
      style: ElevatedButton.styleFrom(
        shadowColor: null,
        elevation: 0,
      ),
      onPressed: () => ScaffoldMessenger.of(context).showSnackBar(
        const SnackBar(content: Text('Add functionality')),
      ),
      child: Text('Send Payout'),
    );
  }
}